org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfOptions

    public interface IRtfOptions

Options for configuring the rtf elements.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getRtfExternalGraphicCompressionRate()` Gets the compression rate for the external graphic in percent.
`void` `setRtfExternalGraphicCompressionRate(int percent)` Sets the compression rate for the external graphic in percent.

### Method Detail

#### setRtfExternalGraphicCompressionRate

    void setRtfExternalGraphicCompressionRate(int percent)

Sets the compression rate for the external graphic in percent.

Parameters:
  `percent` - Compression rate

#### getRtfExternalGraphicCompressionRate

    int getRtfExternalGraphicCompressionRate()

Gets the compression rate for the external graphic in percent.

Returns:
  Compression rate